/*
Theme Name: 	Rsupport RemoteCall Child JP
Theme URI: 		https://www.rsupport.com/
Author: 		wsd@rsupport.com
Description:	Rsupport RemoteCall Child JP theme
Template:		remotecall
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* font weight
bold | font-weight:600
medium | font-weight:500
regular | font-weight:400
demi light | font-weight:400(default)
light | font-weight:300
*/ 

*{font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic", Helvetica,Arial,sans-serif;}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {font-family:"メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;}

/* common */
.menu .partners {padding-top:6px;}
.menu .partners li{font-size:14px; line-height:22px;}
.social_menu li.free:after{display:none;}
#footer .list_langs{left:66px;width:285px;}
.tit_subPage{letter-spacing:-3px;}

/* main */
.main_visual{background: url('/jp/wp-content/uploads/sites/3/image/main/bg_main.jpg') no-repeat center;}
.main_visual:before{display:none;}
.main_visual .wrap{width:1256px;max-width:initial;margin:0px auto;padding:0px 20px;text-align:left;z-index:2;}
.main_visual h2 strong{display:block;}
.hashtags{margin:-21px 0px 40px;}
.hashtags li{display:inline-block; padding:10px 12px 8px;border:1px solid rgba(255,255,255,0.6); border-radius: 2px;color: #ffffff;font-size: 20px; letter-spacing: -0.5px;}
.main_visual .btn_point{width:auto;}

.main_webViewer h3{padding: 0px 43px 40px 0;}
.main_webViewer .text{word-break:break-all;}
.tit_effect.cost:before {background: url('/jp/wp-content/uploads/sites/3/image/main/ico_efficient_title02.png') no-repeat center;}

/* 제품 */
.tit_share_advantages strong, .tit_share_advantages .sub_title {width:270px;}
.arrow_left:before{top:56%;}
.contents_compare .media.line{margin-top:0px;}
.top_intro h4{padding-bottom:24px;color: #333;font-weight: 400; font-size: 24px; line-height: 36px;}

.order2, .order4{padding:0px 45px;}

/* 성공사례 */
#storyEtc, #storyField{padding-bottom:120px;}

/* 비대면 영업 */
.nonface.page_tit{height: 284px;background: url("/jp/wp-content/uploads/sites/3/image/sub/bg_tit_nonface.jpg") no-repeat center;background-size:cover;}
.contents_nonface{padding:120px 0px;}
.non-face-to-face-sales_page .tit_subPage{padding-bottom:15px;}
.non-face-to-face-sales_page .sub_text{padding-bottom:45px;color: #666666;line-height: 1.65; font-size: 18.5px;text-align: center;}
.contents_nonface .visual_wrap{text-align:center;}
.contents_nonface .visual_wrap img{width:100%; height:auto;}
.nonface.contents_compare dd:nth-child(odd){background:#eef2f8;}
.nonface.contents_compare dd:nth-child(even){background:#e8edf6;}
.nonface.contents_compare dd:nth-child(odd) .media{text-align:left;}
.nonface.contents_compare dd:nth-child(even) .media{text-align:left;}
.nonface.contents_compare dd.bot:nth-child(even) .media{text-align:right;}
.nonface .dot{display:block; padding-top:10px;font-size:13px;}
.img_nonface{position:absolute;bottom:120px; left:50%;margin-left:-173px;z-index:1;}
.nonface.contents_security .tit_subPage{padding-bottom:0px;}
.nonface.contents_security li{margin-top:35px;}

.nonface.contents_difference .tit_subPage{padding-bottom:40px;}
.nonface.contents_difference .rcCase_wrap{flex-direction:row;}
.nonface.contents_difference .list_remotecallCase .media{background:none;}
.nonface.contents_difference .list_remotecallCase .media img{vertical-align:top;}
.nonface .list_remotecallCase li .caption{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;-webkit-justify-content: center;justify-content: center;padding:0px 56px;}
.nonface .list_remotecallCase .caption .text{max-height:none; margin-bottom:0px;overflow: visible;  text-overflow:initial; display: block; -webkit-line-clamp: auto; -webkit-box-orient: vertical;}

/* 구매 */
.price_all .sub_text{padding-bottom:46px;line-height:1.5;}
.img_price{padding-bottom:80px; text-align:center;}
.price_wrap{padding:42px 24px;}
.list_price li{width:778px; max-width:778px;margin:0px auto;}
.top_price{margin:0px;font-weight:bold;box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);}
.tit_priceType span:after{display:none;}
.top_price .price{font-size: 48px; padding-bottom: 0px;font-weight:300;}
.top_price .price .won {font-size: 28px; position: relative;left: -20px; top: -15px;}
.top_price .btn_wrap a{width:200px;margin:0px auto;}
.bot_price{padding:0px 0px 30px 30px;}
.bot_price dd{float:left; width:50%;text-align:left;font-weight:300;}

.add_id{width: 780px;margin:0px auto; padding: 30px 40px 25px; background: #f7f9fd; box-sizing: border-box;}
.add_id .flexbox{display: -webkit-flex;display: flex;}
.add_id .flexbox li{margin-bottom: 30px;}
.add_id .flexbox li:first-child{width:40%;font-size: 22px;}
.add_id .flexbox li:last-child{width:60%;font-size: 36px;text-align:right;}
.add_id .flexbox li:last-child:after { content: " /追加ログイン専用1ID(年額)";font-size: 16px; padding-right: 10px; vertical-align: baseline;}
.add_id .desc{font-size: 14px;line-height:20px;}
.price_desc{padding:15px 0px 55px;}

.license_all{padding-bottom:120px;}
.license_all ul{padding:0px 30px;}
.license_all li{width:50%;padding:0px 35px;}
.license_all h4{height:60px;margin-bottom:10px;color: #ffffff;font-size: 24px;line-height:60px;font-weight: bold;letter-spacing: -0.22px;text-align: center;}
.license_all li:first-child h4{background-color: #3da6e1;}
.license_all li:last-child h4{ background-color: #ff784a;}
.license_all p{font-size: 14px;line-height:21px;letter-spacing: -0.13px;text-align: center;}
.license_wrap{margin:29px 0px 16px;background: #fcfcfc; text-align:center;}
.license_wrap figure{padding:29px 0px;}

.partners_all{padding-bottom:80px;border-bottom: 1px solid #dfe5eb;}
.partners_all .tit_subPage{padding-bottom:20px;}
.partners_all .sub_text{padding-bottom:20px;line-height:1.5;text-align:center;}
.partners_all .sub_text .right{float:right;color: #8b8b8b;font-size: 16px;}
.partners_all h4{position:relative;max-width:610px; margin:40px auto 24px;padding:12px 0px;font-size: 24px;font-weight: bold;line-height: 1; letter-spacing: -0.22px;text-align: center;}
.partners_all h4:before{content:"";display:block;width:100%; height:1px;}
.partners_all h4 span{display:block;position:absolute; top:0px; left: calc(50% - 107px); width:215px;background:#fff;z-index:2;}
.tit_gold{color:#d9a812;}
.tit_gold:before{background:#d9a812;}
.tit_silver{color:#a0a0a0;}
.tit_silver:before{background:#a0a0a0;}
.list_partners{margin:0px -12px;display:flex;flex-wrap: wrap; }
.list_partners li{width:25%;height:180px;padding:23px 0px 0px;box-sizing:border-box;text-align: center;}
.list_partners span{display:block;padding-top:16px;color:#747474;font-size: 16px; letter-spacing: -0.15px;}

.asp_type .wrap{border-top:0px;}

.price_process{padding: 80px 68px;}
.price_process h3{padding-bottom:53px; font-size:36px;text-align:center;} 
.price_process li{width: 25%;padding-right:20px;box-sizing:border-box;text-align:left;}
.price_process li h4{position:relative;font-size: 18px;font-weight: bold;padding:21px 0px 30px; line-height:42px;}
.price_process li h4:before{content:"";display:block;width:100%; height:1px;background:#8b8b8b;}
.price_process li h4 img{display:block; position:absolute; top:0px; left:0px;padding-right:20px; background:#f5f8fb;z-index:2;}
.price_process li h4 span{display:block; position:absolute; top:0px; left:55px; padding-right:20px;background:#f5f8fb;z-index:2;}
.price_process li p{padding-left:55px;font-size: 14px;line-height: 1.5;word-break:keep-all;}
.price_process li .btn_wrap{padding:18px 0px 0px 55px;}
.price_process li .btn_wrap a{padding:0px 10px;}

/* 리모트콜 라운지 */
.contents_lounge .step_desc{padding:0px 0px 10px 35px;}

/* 사용환경 */
.contents_req .table_wrap{padding-bottom:30px;}
.table_default td + td{border-width: 1px 0 0 0px;}
.list_environment01{padding-bottom:80px;}
.list_environment01 li{position:relative;color: #555; font-size: 16px; line-height: 28px; font-weight: 300;}
.list_environment01 li.dot{padding-left: 13px;}
.list_environment01 li.dot:after { content: ''; position: absolute;  top: 13px; left: 0; width: 3px;  height: 3px;  background-color: #555; border-radius: 50%;}
.list_environment02{padding-bottom:50px;font-weight: 300;line-height: 28px;}
.list_environment02 dt{padding-bottom:10px;font-size: 18px;}
.list_environment02 dd{padding-bottom:25px; font-size: 16px;}

/* 회사소개 */
.txt_advantages{max-height:initial;text-overflow:initial;display:block;}
.txt_advantages span{font-size:13px;}
.num_advantages strong{letter-spacing:-2px;}

/* 개인정보처리방침 */
.contents_conditions h3{padding-left: 36px;color: #333;font-size: 18px; line-height: 28px; font-weight: 400;}
.list_conditions{margin-bottom:30px;padding-bottom:30px;border-bottom: 1px solid #e7ebf1}


/* 무료체험 */
.trial_os{margin-bottom:0px;}